.tracking-in
{
width:510px;
height:510px;
position:relative;
margin: 0 auto 40px;
margin-bottom: 60px;
}
.tracking-in .cycle-text

{
position:absolute;
}
.tracking-in .cycle-slide
{
position:absolute;
cursor:pointer;
}
.tracking-in .cycle-slide1
{
top:0;
left:0;
right:0;
text-align:center;
}
.tracking-in .cycle-text1
{
top:0;
left:0;
right:0;
text-align:center;
}

.tracking-in .cycle-slide2
{
right:0;
top: 80px;
}
.tracking-in .cycle-text2
{
right:0;
top: 80px;
}
.tracking-in .cycle-slide3
{
bottom:0;
right:0;
left:0;
text-align:center;
}
.tracking-in .cycle-text3
{
bottom:0;
right:0;
left:0;
text-align:center;
}
.tracking-in .cycle-slide4
{
left:0;
top: 80px;
}
.tracking-in .cycle-text4
{
left:0;
top: 80px;
}

@keyframes pulse {
  from { transform: scale(1); }
  50% { transform: scale(0.95); }
  to { transform: scale(1); }
}
@keyframes pulse1 {
  from { transform: scale(1); }
  50% { transform: scale(1); }
  to { transform: scale(1); }
}

.cycle-slide.cycle-slide.active{
  animation-name: pulse;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}
.center-title {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 70%;
    top: 50%;
    transform: translateY(-50%);
	color: #002561;
font-size: 45px;
font-weight: bold;
line-height: 50px;
}
.center-title .sub-title {
    display: block;
	font-size:18px;
	color:#414042;
	font-style: normal;
}
.popup {

    width: 200px;
    background: #ccc;
    z-index: 0;
    position: absolute;
    padding: 20px 10px;

}
.popup  .closex {
    position: absolute;
    right: 10px;
    top: 5px;
	cursor:pointer;
}
.popup.pop-review{
background:#e8f3de;
}
.popup.pop-review1.hovers.m-click,
.popup.pop-share2.hovers.m-click,
.popup.pop-review1.m-click,
.popup.pop-share2.m-click

{
    right: -100px;
    top: 50%;
    transform: translateY(-50%);
}
.popup.pop-review1,
.popup.pop-share2

{
    right: -260px;
    top: 50%;
    transform: translateY(-50%);
}

.popup.pop-activity1.hovers.m-click,
.popup.pop-monitor2.hovers.m-click,
.popup.pop-activity1.m-click,
.popup.pop-monitor2.m-click
{
left:0;
right:0;
bottom:-70px;
margin: 0 auto;
}
.popup.pop-activity1,
.popup.pop-monitor2
{
left: auto;
right: -261px;
bottom: -70px;
margin: 0 auto;
}
.popup.pop-activity
{
background:#dbecee;
}
.popup.pop-monitor
{
background:#cecfe5;
}
.popup.pop-monitor1.hovers.m-click,
.popup.pop-activity2.hovers.m-click,
.popup.pop-monitor1.m-click,
.popup.pop-activity2.m-click
{
left:0;
right:0;
top:-80px;
margin: 0 auto;
}
.popup.pop-monitor1,
.popup.pop-activity2
{
left: -261px;
right: auto;
top:-80px;
margin: 0 auto;
}

.popup.pop-share
{
background:#e1dae7;
}
.popup.pop-share1.m-click,
.popup.pop-review2.m-click,
.popup.pop-share1.hovers.m-click,
.popup.pop-review2.hovers.m-click

{
    left: -100px;
    top: 50%;
    transform: translateY(-50%);

}
.popup.pop-share1,
.popup.pop-review2
{
left: -260px;
    top: 50%;
    transform: translateY(-50%);
}

.popup
{
/*display:none;*/
opacity:0

}
.cycle-slide
{
z-index:2;
}
.popup.hovers
{
/*display:block;*/
opacity:1;
z-index:3;
  transition: opacity .6s ease 0s;
}

.popup.hovers .closex
{
display:none;
}
.popup.m-click .closex,
.popup.hovers.m-click .closex
{
display:block;
}
.popup.hovers.m-click,
.popup.m-click
{
opacity:1;
transition: all .6s ease 0s;
z-index:3;
}
.connector
{
width:510px;
display:flex;
align-items:center;
margin: 0 auto;
margin-top: 20px;
margin-bottom: 20px;
}
.connector .con-txt-left
{
text-align:right;
padding-right: 20px;
color:#00a7b7;
font-size:16px;
line-height: 18px;
}
.connector .con-txt-right
{
text-align:left;
padding-left: 20px;
color:#00a7b7;
line-height: 18px;
font-size:16px;
}
.tracking-diagram.stop-anim .cycle-slide.cycle-slide.active
{
 animation-name: pulse1;
}
.accountability-graphics .main-title
{
font-size:23px;
font-weight:bold;
}
.popup .main-title{
    background: transparent;
    padding: 0;
    margin: 0 !important;
	
}
.pop-share .main-title
{

    color: #775592;
}

.pop-monitor .main-title
{
color:#19398a;
}
.pop-review .main-title
{
color:#7ac143;
}
.pop-activity .main-title
{
color:#00a7b7;
}
.popup 
{
padding: 22px 20px;
z-index: 2;
}
.popup ul
{
padding-left: 15px;
margin:16px 0;
}
.sub-title
{
color:#19398a;
font-size:16px;
font-style: italic;
}
.popup ul li
{
    font-size: 16px;
    padding: 0 0 9px;
    line-height: 18px;
    font-weight: 500;
}
.tracking-in .cycle-slide
{

 transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
}
.tracking-in .cycle-slide:hover
{
opacity:.75;
 transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
}
.text-wrap-wrap .cycle-text img 
{
visibility:hidden;
}
/*******outcome********/

.outcome .text-wrap-wrap .cycle-text1 
{
background:url(../img/outcomes/graphics1_text.png);

}
.i18n-fr .outcome .text-wrap-wrap .cycle-text1 
{
background:url(../img/outcomes/fr-graphics1_text.png);

}
.i18n-fr .outcome .text-wrap-wrap .cycle-text1.glow 
{
background:url(../img/outcomes/fr-graphics1_text_glow.png);

}
.outcome .text-wrap-wrap .cycle-text1.glow
{
background:url(../img/outcomes/graphics1_text_glow.png);

}
.outcome .text-wrap-wrap .cycle-text2 
{
background:url(../img/outcomes/graphics2_text.png);
}
.i18n-fr .outcome .text-wrap-wrap .cycle-text2 
{
background:url(../img/outcomes/fr-graphics2_text.png);
}
.i18n-fr .outcome .text-wrap-wrap .cycle-text2.glow 
{
background:url(../img/outcomes/fr-graphics2_text_glow.png);
}
.outcome .text-wrap-wrap .cycle-text2.glow
{
background:url(../img/outcomes/graphics2_text_glow.png);
}
.outcome .text-wrap-wrap .cycle-text3 
{
background:url(../img/outcomes/graphics3_text.png);
}
.i18n-fr .outcome .text-wrap-wrap .cycle-text3 
{
background:url(../img/outcomes/fr-graphics3_text.png);
}
.i18n-fr .outcome .text-wrap-wrap .cycle-text3.glow 
{
background:url(../img/outcomes/fr-graphics3_text_glow.png);
}
.outcome .text-wrap-wrap .cycle-text3.glow
{
background:url(../img/outcomes/graphics3_text_glow.png);
}

.outcome .text-wrap-wrap .cycle-text4 
{
background:url(../img/outcomes/graphics4_text.png);
}

.i18n-fr .outcome .text-wrap-wrap .cycle-text4 
{
background:url(../img/outcomes/fr-graphics4_text.png);
}
.i18n-fr .outcome .text-wrap-wrap .cycle-text4.glow 
{
background:url(../img/outcomes/fr-graphics4_text_glow.png);
}
.outcome .text-wrap-wrap .cycle-text4.glow
{
background:url(../img/outcomes/graphics4_text_glow.png);
}
/*commitment*/
.commitment  .text-wrap-wrap .cycle-text1 
{
background:url(../img/commitment/graphics1_text.png);
}
.i18n-fr .commitment  .text-wrap-wrap .cycle-text1 
{
background:url(../img/commitment/fr-action.png);
}
.i18n-fr .commitment  .text-wrap-wrap .cycle-text1.glow 
{
background:url(../img/outcomes/fr-action_hover.png);
}

.commitment  .text-wrap-wrap .cycle-text1.glow
{
background:url(../img/commitment/graphics1_text_glow.png);
}

.commitment  .text-wrap-wrap .cycle-text2 
{
background:url(../img/commitment/graphics2_text.png);
}
.i18n-fr .commitment  .text-wrap-wrap .cycle-text2 
{
background:url(../img/outcomes/fr-partage.png);
}
.i18n-fr .commitment  .text-wrap-wrap .cycle-text2.glow 
{
background:url(../img/commitment/fr-partage_hover.png);
}
.commitment  .text-wrap-wrap .cycle-text2.glow 
{
background:url(../img/commitment/graphics2_text_glow.png);
}
.commitment  .text-wrap-wrap .cycle-text3 
{
background:url(../img/commitment/graphics3_text.png);
}
.i18n-fr .commitment  .text-wrap-wrap .cycle-text3 
{
background:url(../img/commitment/fr-graphics1_text.png);
}
.i18n-fr .commitment  .text-wrap-wrap .cycle-text3 
{
background:url(../img/commitment/fr-suivi.png);
}
.i18n-fr .commitment  .text-wrap-wrap .cycle-text3.glow 
{
background:url(../img/commitment/fr-suivi_hover.png);
}
.commitment  .text-wrap-wrap .cycle-text3.glow
{
background:url(../img/commitment/graphics3_text_glow.png);
}
.commitment  .text-wrap-wrap .cycle-text4 
{
background:url(../img/commitment/graphics4_text.png);
}
.i18n-fr .commitment  .text-wrap-wrap .cycle-text4 
{
background:url(../img/commitment/fr-examen.png);
}
.i18n-fr .commitment  .text-wrap-wrap .cycle-text4.glow 
{
background:url(../img/outcomes/fr-examen-hover.png)!important;
}
.commitment  .text-wrap-wrap .cycle-text4.glow
{
background:url(../img/commitment/graphics4_text_glow.png);
}

.i18n-fr .commitment  .text-wrap-wrap .cycle-text4.glow
{
background:url(../img/commitment/fr-graphics2_text_glow.png);
}
.tracking-in .cycle-text {
 transition: all .2s ease-out;
}
.tracking-in .cycle-text.glow {
transition: all .2s ease-out;
}
.tracking-in .cycle-text {
    background-repeat: no-repeat !important;
    background-position: center !important;

}
div#anchor-79 {
    padding-top: 20px;
}
.accountability-graphics {
    margin-bottom: 0px;	
    float:none;
    padding-top: 40px;
    padding-bottom: 25px;
    margin-top: 55px;
    position: relative;
    margin-bottom: 30px;
}
#anchor-79.infographics-wrap{
    background: #c0dae4;
    position: relative;
    padding: 30px;
    margin-top: 25px;
    margin-bottom: 30px;
}

#anchor-79.infographics-wrap:before {
    background: url(../img/pattern_15_px.png) repeat-x left 0;
    background-color: #1a7a9e;
    content: '';
    height: 15px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


@media only screen and (max-width: 991px){
	.connector {
		width: 424px;
		}
	.accountability-graphics {
		margin-top: 43px;
    }
}
@media only screen and (max-width: 767px){
    .accountability-graphics.section-rows .image-2 {
        display: none;
    }
	.accountability-graphics.section-rows  .connector {
		width: 288px;
		display: none;
        }
	.accountability-graphics {
		margin-top: 20px;
		text-align: center;
    }
}
